
body {
	background-color: #C2C9C7;
	margin: 0px;
	padding: 0px;
	border: #999999 0px solid;
}

/* DEFAULTS - MARGINS SPACING */

div				{ margin: 0; padding: 0; border: 0; }
table, tr, td	{ border-collapse:collapse; border-spacing: 0; margin: 0; padding: 0; border: 0; }

/* DEFAULTS - ALIGNMENT */

.td-right		{ text-align: right; }
.td-left		{ text-align: left; }
.td-center		{ text-align: center; }
.td-top			{ vertical-align: top; }
.td-middle		{ vertical-align: middle; }
.td-bottom		{ vertical-align: bottom; }
.center-align	{ text-align: center; }
.center-div		{ margin-left: auto; margin-right: auto; }
.right-div		{ margin-left: auto; margin-right: 0; }
.left-div		{ margin-left: 0; margin-right: auto; }

/* DEFAULTS - MISC */

.fullwidth	{ width: 100%; }
.halfwidth	{ width: 50%; }
.nobreak	{ white-space: nowrap; }
.just		{ text-align: justify; }
img			{ border: 0; }
.blockimage	{ display: block; }
.formmargin	{ margin: 0px; }

/* NON-MENU LINK COLORS */

a:link		{ color: #666600; text-decoration: none; }
a:visited	{ color: #666600; text-decoration: none; }
a:active	{ color: #666600; text-decoration: none; }
a:hover		{ color: #000000; text-decoration: underline; }

/* DEFAULT FONT SIZE */

table, div	{ color: #4C5A57; font: 14px arial, sans-serif; font-weight: normal; line-height: 17px; }
.title		{ color: #4C5A57; font: 16px arial, sans-serif; font-weight: bold; letter-spacing: 5px; }
.subtitle	{ color: #FFFFFF; font: 20px arial, sans-serif; font-weight: normal; }
.smalltitle	{ color: #000000; font: 14px arial, sans-serif; font-weight: bold; }
.langtitle	{ color: #006666; font: 14px arial, sans-serif; font-weight: bold; }
.hilite		{ color: #FF3300; font-weight: bold; }

/* LIST CODE - CLIENTS, CAREERS, AND SERVICES PAGES */
/*
.bullet			{ color: #000000; list-style-image: url("bullet.gif"); }
ul.bullet li	{ margin-bottom: 2px; }
*/

/* PAGE & CONTENT HEIGHTS AND WIDTHS */

.pageheight			{ height: 470px; }
.pagewrapper		{ width: 96%; min-width: 770px; max-width: 7700px; }
.content-width		{ width: 650px; }
.content-width-p	{ width: 86%; min-width: 770px; }
.contentpad			{ padding: 25px 25px 25px 25px; }
.contentpad-top		{ padding: 0px 25px 25px 25px; }
.contentpad-down	{ padding: 25px 25px 0px 25px; }

/* HEADER */

.header			{ padding: 0px; margin: 0px 0px 0px 0px; background-color: transparent; }
.headerwidth	{ width: 52px; }

/* SIDEBAR */

.sidebar-left	{ width: 160px; border-right: #97A5A2 1px solid; }

/* FOOTER */

.footer				{ width: 100%; background-color: #4C5A57; }
.footerpad			{ padding: 0px; }
.footertext			{ color: #AEBFBC; font: 10px arial, sans-serif; font-weight: bold; }
.footer-copyright	{ padding: 10px 14px 10px 14px; }
.footer-borders		{ border: #96A4A1 1px solid; }
.footer-images		{ margin: 16px auto 10px 10px; }

table.footer-images td	{ padding: 0px 4px 0px 4px; }

/* FOOTER LINK COLORS */

a.footlink:link		{ color: #CCCC99; text-decoration: none; }
a.footlink:visited	{ color: #CCCC99; text-decoration: none; }
a.footlink:active	{ color: #CCCC99; text-decoration: none; }
a.footlink:hover	{ color: #FFFFFF; text-decoration: underline; }

/* GENERAL BORDERS & COLOR AREAS */

.splittable	{ border-right: #4C5A57 1px solid; }

.page-splits {
	line-height: 1px;
	width: 99%;
	height: 3px;
	background-color: transparent;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 0px;
	border: #000000 0px solid;
	border-top: #97A5A2 1px solid;
}

/* IMAGE BORDERS, LINKS WITH IMAGES AND TEXT */

.iborders	{ border: #4C5A57 1px solid; }

.image {
	position: relative;
	display: inline-block;
}
.image span {
	position: absolute;
	top: 50%;
	left: 50%;
/*	margin-top: -1em;*/
	margin-top: 3em;
	margin-left: -50%;
	width: 100%;
	height: 2em;
/*	color: #f90;
	color: #fC0;
	background-color: rgba(0,0,0,0.5);*/
	color: #96A4A1;
	background-color: rgba(0,0,0,0.8);
}

/* START THE CODE FOR THE MENU */

table.menutable td	{ padding: 0px 15px 0px 15px; }

.menu			{ font-family: arial, helvetica, sans-serif; font-size: 14px; font-weight: bold; }
a.menu:link		{ color: #4C5A57; }
a.menu:visited	{ color: #4C5A57; }
a.menu:active	{ color: #4C5A57; }
a.menu:hover	{ color: #FFFFFF; text-decoration: underline; }

/* CODE FOR THE TOP MENU */

.top-menu-area	{ background-color: #4C5A57; padding: 30px 3px 10px 3px; }

.top-menu-inner {
	font-family: arial, helvetica, sans-serif; font-size: 14px;
	font-weight: normal;
	color: #96A4A1;
}

table.top-menu-inner td	{ padding: 0px 4px 0px 4px; white-space: nowrap; }

.menu-top {
	font-family: arial, helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
}

a.menu-top:link		{ color: #CCCC99; }
a.menu-top:visited	{ color: #CCCC99; }
a.menu-top:active	{ color: #CCCC99; }
a.menu-top:hover	{ color: #FFFFFF; text-decoration: underline; }

.top-lang-font {
	font: 17px arial, sans-serif;
	font-weight: normal;
	white-space: nowrap;
	padding-left: 8px;
}

/* LIST CODE */

.bullet			{ color: #000000; list-style-image: url("/site/bullet.gif"); }
ul.bullet li	{ margin-bottom: 2px; }
